<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Red Room</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Red-Room-3/digital-comic/937145</Web>
  <Summary>Levee Turks was an encryption software prodigy serving a life sentence for creating an online drug empire, until the FBI proposed a deal: infiltrate red rooms and help the FBI crack down on these deepest corners of the dark web. But Turks soon finds that prison might be a better fate... Another killer stand-alone issue of the all-new monthly series from the creator of Hip Hop Family Tree and X-Men: Grand Design! As seen on Piskor’s YouTube channel sensation, Cartoonist Kayfabe!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB937145], [ASINB0924WVXP9]</Notes>
  <Publisher>Fantagraphics</Publisher>
  <Genre>Horror, Crime</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>phillywilly-Empire</ScanInformation>
</ComicInfo>
